## org.apache.log4j.or.sax
Class AttributesRenderer

    java.lang.Object
      org.apache.log4j.or.sax.AttributesRenderer

All Implemented Interfaces:
  ObjectRenderer

    public class AttributesRenderer

extends Object
implements ObjectRenderer

Render `org.xml.sax.Attributes` objects.

Since:
  1.2
Author:
  Ceki Gülcü

Constructor Summary
`AttributesRenderer()`

Method Summary
`String` `doRender(Object o)` Render a `Attributes`.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AttributesRenderer

    public AttributesRenderer()

Method Detail

### doRender

    public String doRender(Object o)

  Render a `Attributes`.

  Specified by:
    `doRender` in interface `ObjectRenderer`

Copyright © 1999-2012 Apache Software Foundation. All Rights Reserved.